2002-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* zvt/Makefile.am: Try to fix stuff so you don't need gtk-doc
	installed to build the tarball.
	
2001-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* zvt/Makefile.am: Only build docs during 'make', not both 'make'
	and 'make install'.
	
Mon Feb  5 21:33:00 2001  Owen Taylor  <otaylor@redhat.com>

	* gnomeui/Makefile.am (gnomeui_doc_DATA): Remove gnomeui-scan.c, 
	which has ABSOLUTELY no reason to be installed, and is deleted
	by recent gtk-doc. I know of no reason to install any of
	the rest of this cruft.

2000-11-30  Mike Engber  <engber@eazel.com>

	* gnomeui/tmpl/gnome-canvas.sgml
	* gnomeui/gnomeui-decl.txt
	* gnomeui/gnomeui-sections.txt
	Add docs for newly added dither support in canvases.
	

Sat Oct 28 23:06:49 2000  Owen Taylor  <otaylor@redhat.com>

	* zvt/zvt.types: Add <gtk/gtk.h> so that the scan succeeds.

Sat Oct 07 21:32:46 2000  George Lebl <jirka@5z.com>

	* gnomeui/tmpl/gnome-color-picker.sgml: Add gpointer data to
	  the signal handler in the example.  While not strictly an error
	  it is more consistent with other signal handler examples.

1999-09-18  Miguel de Icaza  <miguel@gnu.org>

	* gnome/tmpl/gnome-i18n.sgml: Added an example and documented the
	new GNOME_EXPLICIT_TRANSLATION_DOMAIN compilation define.

2000-05-04  Jacob Berkman  <jacob@helixcode.com>

	* gnomeui/gnomeui-docs.sgml: 
	* gnomeui/gnomeui-sections.txt: add gnome-window-icon stuff

	* gnomeui/tmpl/gnome-window-icon.sgml: new file containing
	gnome-window-icon.c documentation

2000-04-24  Jacob Berkman  <jacob@helixcode.com>

	* gnomeui/Makefile.am (scan): add "'s so that it works
	(tmpl_sources): add gnome-window-icon.sgml

1999-10-01  Kjartan Maraas  <kmaraas@online.no>

	* gnorba/tmpl/*.sgml: Proofreading.

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* gnomeui/tmpl/*.sgml: Proofreading.
	
1999-09-05  Tim Gerla  <timg@means.net>

	* gnomeui/tmpl/gtkdial.sgml: Started docs
	* gnomeui/tmpl/gnome-stock.sgml: Typo fix
	* gnomeui/tmpl/gtk-clock.sgml: Typo fix

1999-09-04  Tim Gerla  <timg@means.net>

	* gnomeui/tmpl/gnome-dialog.sgml: SGML typo fixes
	* gnomeui/tmpl/gnome-spell.sgml: Doc updates
	* gnomeui/tmpl/gnome-color-picker.sgml: updates
	* gnomeui/tmpl/gnome-number-entry.sgml: ditto

1999-08-29  Karl Eichwalder  <ke@suse.de>

	* gnome-libs-tutorial/gnome-libs-tutorial.sgml: Another try to
	move it there.

1999-08-29  Karl Eichwalder  <ke@suse.de>

	* README (Policy): Short statement.

	* mv gnome-libs-tutorial.sgml to gnome-libs-tutorial.
	* Makefile.am (SUBDIRS): Add gnome-libs-tutorial.
	* mkdir `gnome-libs-tutorial'.

1999-08-29  Karl Eichwalder  <ke@gnu.franken.de>

	* README: Note about new subdir gnome-dev-info.

1999-08-29  Karl Eichwalder  <ke@suse.de>

	* Makefile.am (SUBDIRS): Add gnome-dev-info.
	(htmldir): Remove.
	(html_DATA): Ditto.
	(gnome-dev-info.html): Ditto.
	(gnome-dev-info/book1.html): Ditto.
	(libgnomeui.sgml): Ditto.
	(libgnome.sgml): Ditto.
	(dist-hook): Ditto.
	(install-data-local): Ditto.
	(EXTRA_DIST): Remove from this list gnome-app-helper.sgml
	gnome-canvas.sgml gnome-dev-info.html gnome-dev-info.sgml
	gnome-app-helper.sgml gnome-message-utils.sgml x-concepts.sgml
	libgnorba.sgml gnome-mdi.sgml libgnomeui.sgml libgnome.sgml.

	* cp Makefile.am to gnome-dev-info.

	* mv gnome-app-helper.sgml gnome-hello-1-menus.jpg libgnome.sgml
	gnome-canvas.sgml gnome-hello-2-i18n.jpg libgnomeui.sgml
	gnome-dev-info.sgml gnome-mdi.sgml libgnorba.sgml
	gnome-hello-0-basic.jpg gnome-message-utils.sgml trailer.sgml
	x-concepts.sgml to gnome-dev-info.

	* mkdir `gnome-dev-info'.

Sat Aug 21 12:23:44 1999  George Lebl  <jirka@5z.com>

	* gnomeui/gnomeui-docs.sgml: added GnomeDockLayout as it
	  was missing

Sat Aug 21 12:09:17 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-mdi.sgml: added documentation for the signals
	  by basically cut and pasting documentation from the header file

1999-08-19  Miguel de Icaza  <miguel@gnu.org>

	* gnomeui/tmpl/gnome-dialog.sgml: Added example of usage.

1999-08-17  Tim P. Gerla  <timg@means.net>

	* gnomeui/tmpl/gnome-less.sgml: Add example
	* gnomeui/tmpl/gnome-about.sgml: Fix typo.

1999-07-31    <dmg@csg.uwaterloo.ca>

	* gnomeui/tmpl/gnome-file-entry.sgml: finish the first draft. It
	is complete now and ready to be reviews by more experienced
	programmers. 

1999-07-28  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnomeui/tmpl/gnome-icon-list.sgml: Added a notice about not
	deleting/inserting icons while the selection signals are being
	emitted.

1999-07-28  Raja R Harinath  <harinath@cs.umn.edu>

	Fix some DocBook DTD violations.
	* gnomeui/tmpl/gnome-popup-help.sgml: Remove text without markup.
	* gnomeui/tmpl/gnome-dock-item.sgml: Fix typo.

Wed Jul 28 03:21:45 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-appbar.sgml: added missing info

1999-07-21  Stephen Rust  <steve@tp.org>

	* gnomeui/tmpl/gnome-calculator.sgml: Finished documenting each
	buttons function in the description section.

1999-07-21  Daniel M. German <dmg@csg.uwaterloo.ca>
	
	* gnomeui/tmpl/gnome_file_entry.sgml: added example. it still
	needs work.
	
1999-07-20  Stephen Rust  <steve@tp.org>

	* gnomeui/tmpl/gnome-calculator.sgml: Added text to the Description
	section.  Itemized functions of the calculator.

1999-07-20  Raja R Harinath  <harinath@cs.umn.edu>

	* gnorba/Makefile.am (all-local): New target.
	(html/book1.html): Renamed from `html/index.html' to reflect
	change in SGML document.
	(gnorba_doc_DATA): Don't install `html/index.html' into
	$(HTML_DIR).  
	
1999-07-18  Ettore Perazzoli  <ettore@comm2000.it>

	* gnomeui/tmpl/gnome-dock.sgml: Added references to the "See also"
	section.
	* gnomeui/tmpl/gnome-dock-item.sgml: Likewise.
	* gnomeui/tmpl/gnome-dock-band.sgml: Likewise.
	* gnomeui/tmpl/gnome-dock-layout.sgml: Likewise.

	* gnomeui/tmpl/gnome-dock-item.sgml: Added info about the
	`GnomeDockItemBehavior' enum.

	* gnomeui/tmpl/gnome-dock.sgml: Added info about the
	`GnomeDockPlacement' enum.

	* gnomeui/tmpl/gnome-about.sgml: Fixed typo (`>link' instead of
	`<link').

1999-07-14  Raja R Harinath  <harinath@cs.umn.edu>

	* gnorba/gnorba-docs.sgml: Revert previous "fix" and do it right. 
	* gnorba/Makefile.am (html): Likewise.

1999-07-13  Raja R Harinath  <harinath@cs.umn.edu>

	* gnorba/gnorba-docs.sgml (chapter): Change "id" to "index", so
	that the generated html file is "index.html".
	* gnorba/Makefile.am (html): Don't worry about fixing an
	intermediate "libgnorba.html" into "index.html".

1999-07-13    <jrb@redhat.com>

	* gnomeui/tmpl/gnome-druid.sgml: Much more docs.  Almost done...

1999-07-13  Tom Tromey  <tromey@cygnus.com>

	* gnome/tmpl/gnome-regex.sgml: Fixed typo.

Mon Jul 12 07:02:00 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-app-helper.sgml: fix an sgml type

	* gnomeui/tmpl/gnome-dialog.sgml: add missing </para>

Mon Jul 12 06:19:13 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-dentry-edit.sgml: add descriptions

1999-07-10  Martin Baulig  <martin@home-of-linux.org>

	* gnome/Makefile.am: Use `ENABLE_GTK_DOC', not `HAVE_GTK_DOC' as
	automake conditional to make the new `--disable-gtk-doc' configure
	parameter work even if we have gtk-doc.
	* gnomeui/Makefile.am: Likewise.
	* gnorba/Makefile.am: Likewise.

1999-07-07  Miguel de Icaza  <miguel@gnu.org>

	* gnomeui/gnomeui-sections.txt: Updated so that we get templates for
	the Druid widget.  Jonathan, now we have templates for your code.

Thu Jul 08 02:51:20 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-canvas.sgml: I guess the thing doesn't like
	  the <!-- blah blah --> indented so I unindented it and removed the
	  extra long desc section that was empty so that the listing
	  shouldn't be f#$@ed up anymore

Thu Jul 08 02:48:04 1999  George Lebl  <jirka@5z.com>

	* gnomeui/tmpl/gnome-pixmap-entry.sgml: added descriptions

	* gnomeui/tmpl/gnome-number-entry.sgml: added see also of GnomeEntry

	* gnomeui/tmpl/gnome-icon-entry.sgml: added note about DND and some
	  see also's

	* gnomeui/tmpl/gnome-file-entry.sgml: added descriptions and
	  documented the browse-clicked signal

	* gnomeui/tmpl/gnome-entry.sgml: added a short example usage
	  and some see also's

	* gnomeui/tmpl/gnome-calculator-entry.sgml: see also GnomeNumberEntry

1999-07-04  Miguel de Icaza  <miguel@gnu.org>

	* gnomeui/gnomeui.types: Added druid types.

1999-07-03  Tom Tromey  <tromey@cygnus.com>

	* gnorba/Makefile.am (html/index.html): Dummy target when
	HAVE_GTK_DOC is false.

1999-07-03  Miguel de Icaza  <miguel@gnu.org>

	* gnomeui/tmpl/gnome-stock.sgml: Partially documented.  Pulled
	some docs from .h file.  Needs api docs.

	* gnomeui/tmpl/gnome-propertybox.sgml: added footer.
	(End): Updated.

	* gnomeui/tmpl/gnome-preferences.sgml: Touch ups.

	* gnomeui/tmpl/gnome-popup-menu.sgml: added footers.

	* gnomeui/tmpl/gnome-pixmap.sgml: Documented.

	* gnomeui/tmpl/gnome-number-entry.sgml: Documented.  Added footers.

	* gnomeui/tmpl/gnome-messagebox.sgml (End): Documented.

	* gnomeui/tmpl/gnome-mdi-session.sgml (End): added footer.

	* gnomeui/tmpl/gnome-mdi.sgml: Added markup.  Added footer.

	* gnomeui/tmpl/gnome-less.sgml: Documented the template side.

	* gnomeui/tmpl/gnome-mdi-child.sgml: added footer.

	* gnomeui/tmpl/gnome-mdi-generic-child.sgml: added footer. 

	* gnomeui/tmpl/gnome-init.sgml: Added docs..

	* gnomeui/sgml/gnome-icon-entry.sgml: Added docs.

	* gnomeui/tmpl/gnome-href.sgml: Wrote.

	* gnomeui/tmpl/gnome-canvas.sgml: Extended the Canvas reference
	manual extensively.

	* gnomeui/tmpl/gnome-calculator.sgml: Wrote.

1999-06-15  Miguel de Icaza  <miguel@gnu.org>

	* Makefile.am (basefile): Fixed install target.

1999-06-26  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnomeui/tmpl/gnome-icon-text.sgml: Added all missing content,
	and the Emacs comment footer for local variables.  The icon text
	info structure is fully documented now.

1999-06-25  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* TODO.sgml: Updated.

	* gnomeui/tmpl/gnome-icon-item.sgml: Added Emacs comment footer
	for local variables.  Added all the missing documentation
	content.  The icon text item is fully documented now.

	* gnomeui/tmpl/gnome-icon-list.sgml: Added footer comment for
	Emacs local variables, to make editing easier.  Added all missing
	content.  The icon list is fully documented now.

1999-06-22  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* zvt/zvt-docs.sgml (End): Ran ispell on the documentation.

	* gnomeui/tmpl/gnome-propertybox.sgml: Added examples for the use
	of the "help" and "apply" signals.

1999-06-16  Michael Zucchi  <mzucchi@zedzone.mmc.com.au>

	* zvt/zvt-docs.sgml: Fixed some typo's etc.

	* zvt/Makefile.am (html_z): New target for building the docs in a
	slightly different way.

Mon Jun 14 11:57:04 1999  Raph Levien  <raph@gimp.org>

	* Makefile.am (install-data-local): added '-' so that it still
	works if you don't have docbook installed.

1999-06-14  Michael Zucchi  <mzucchi@zedzone.mmc.com.au>

	* zvt/zvt-docs.sgml: Fixed up all the indenting that Miguel fucked
	up by indenting it! (breaks the C examples indenting I think?).
	Fixed up the size hint setting example to reflect a better way to
	do it, that actually works.

1999-06-13  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* Makefile.am(install-data-local): Install files from
	$(srcdir).

1999-06-13  Kjartan Maraas  <kmaraas@online.no>

	* Makefile.am: fixed install-data-local rule.
	
1999-06-09  Michael Meeks   <michael@edenproject.org>

	* gnome-dev-info.sgml: Typos, re-phrasing some bits, few updates
	to better reflect GNOME today ( less rapidly changing APIs etc. )

1999-06-04  Michael Zucchi  <mzucchi@zedzone.mmc.com.au>

	* wm-comp/wm-comp.sgml: Replaces all the &'s with &amp; entities.
	Nobody tried reading the examples generated did they :)

1999-06-02  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnomeui/tmpl/gnome-canvas.sgml: Added Emacs local variables at
	the end to make editing with psgml-mode easier.  Fillled some of
	the empty slots in the template.

1999-05-30  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gnome/tmpl/gnome-fileconvert.sgml: Improved documentation, from
	the SystemConfig.sgml file.

1999-05-26  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* zvt/tmpl/zvtterm.sgml: Filled a few holes.

	* zvt/zvt-docs.sgml: Added Emacs mode variables to simplify
	editing; Various fixes to the SGML text.  Indented the text with
	Federico's settings.

	* zvt/Makefile.am: Use the gtk-doc setup for pulling API intead of
	gnome-doc script.

1999-05-11  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* TODO.sgml: New file that describes the current status of
	reference documentation for gnome-libs.  Please update it as
	appropriate, and more importantly, write the missing docs :-)

1999-05-02  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnomeui/tmpl/*mdi*.sgml: more.

1999-04-21  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnomeui/tmpl/*mdi*.sgml: added some descriptions.

Sat Apr 10 13:41:48 1999  George Lebl  <jirka@5z.com>

	* gnome-dev-info.sgml: added a short paragraph on how to set up
	  vim for the gnome-libs indentation style. This should be legal
	  docbook, but docbook still doesn't work for me so I haven't tested
	  it.

1999-04-10  Martin Baulig  <martin@home-of-linux.org>

	* gnome-faq.sgml: Moved to the gnome-faq directory.

1999-04-07  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* Makefile.am (SUBDIRS): Always process the gnome and gnomeui
	directories.

	* gnome/Makefile.am (install-data-local): Ignore error if
	gtkdoc-fixxref is not found

	* gnomeui/Makefile.am: ditto

1999-04-05  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gnome/tmpl/gnome-help.sgml (this): Described.

1999-03-31  James Henstridge  <james@daa.com.au>

	* gnome/tmpl/gnome-config.sgml: added some documentation about my
	changes to the gnome_config_get_* handling.

1999-03-23  Martin Baulig  <martin@home-of-linux.org>

	* Makefile.am: Only go into the `gnome', `gnomeui' and
	`templates' directory when the ENABLE_GTK_DOC automake
	conditional is true.

1999-03-13  Raja R Harinath  <harinath@cs.umn.edu>

	* gnome/Makefile.am: Make it work for srcdir != builddir
	* gnomeui/Makefile.am: Likewise.

1999-03-11  Jonathan Blandford  <jrb@redhat.com>

	* gnome/tmpl/gnome-mime.sgml: updated to reflect changes in the
	code.
	* gnome/tmpl/gnome-mime-info.sgml: updated  to reflect changes
	in the code.
	* mime-type-handling.txt (installed): updated to reflect changes
	in the code.

Thu Feb 11 22:41:47 EST 1999 <raster@redhat.com>
	* added WM-GNOME.txt - text version of gnome hints.

1999-02-05  Christopher Blizzard  <blizzard@redhat.com>

	* gnomeui/Makefile.am (install-data-local): Same.

	* gnome/Makefile.am (install-data-local): make the install rules
 	for the html files optional.  they only get built if you happen to
 	have the documentation tools installed.

1999-01-28  Felix <felix@pooh.u-net.com>

	* session-management.txt: better docs to gnome-session extensions.

1999-01-27  The Rasterman <raster@redhat.com>
	* suggestions.txt: added toplevel window suggestion.

1999-01-27  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* suggestions.txt: Clarified the use of ellipsis in menus.
	Added some stuff to the suggestionss on the About box.

1999-01-17  Chris Lahey  <clahey@umich.edu>

	* gnome-app-helper.sgml: Added some initial documentation for
	configurable menu keybindings.

1998-12-14  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* mime-type-handling.txt: New file.

1998-12-14  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnome-canvas.sgml: Use gtk_widget_set_usize() instead of
	gnome_canvas_set_size().  Also, fixed the example program to use
	the new gnome_init().

1998-12-04  Mark Galassi  <rosalia@cygnus.com>

	* gnome-message-utils.sgml:
	* gnome-dev-info.sgml:
	* libgnorba.sgml:
	* gnome-canvas.sgml:
	* gnome-app-helper.sgml: continued removing all missing closing
	brackets.

	* libgnome.sgml:
	* gnome-dev-info.sgml: started completing all missing closing
	tags.

1998-11-26  James Henstridge  <james@daa.com.au>

	* Makefile.am: changed typo of gnome-mesage-utils.sgml to
	gnome-message-utils.sgml in EXTRA_DIST section.

1998-10-28  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnome-mdi.sgml: documented the last of the GnomeMDI functions.

1998-10-19  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* metadoc.sgml: New file with docs on how to write documentation
	for GNOME.  This is a work in progress, as always :-)

	* gnome-canvas.sgml: Changed the copyright to the FSF.
	* gnome-app-helper.sgml: Likewise.

1998-10-15  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* Makefile.am (EXTRA_DIST): Added gnome-doc-framework.txt to
	EXTRA_DIST.

1998-10-13  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnome-mdi.sgml: more work.

1998-10-12  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnome-app-helper.sgml: descriptions of menu
	insertion/removal functions.

1998-10-12  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* gnome-mdi.sgml: added some more mdi functions to the
	docs.

1998-10-11  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* Makefile.am (SUBDIRS): Added the templates subdirectory.  We now
	have a couple of DocBook markup templates that you can cut&paste
	into your own documentation.

	* gnome-canvas.sgml: More work.  Made it use the new chapter
	template.  Now we also have a nice, commented example of using the
	canvas in a simple program.

	* gnome-app-helper.sgml: Made it use the new chapter template.

1998-10-07  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnome-canvas.sgml: Made this file be a complete chapter
	(i.e. includes the "chapter" element).  Just include it plainly as
	an entity in the toplevel gnome-dev-info.sgml.
	* gnome-app-helper.sgml: Likewise.
	* x-concepts.sgml: Likewise.

1998-10-05  Martin Baulig  <baulig@merkur.uni-trier.de>

	* gnome-mdi.sgml: New file. Started writing documentation
	of the GnomeMDI object.

	* gnome-dev-info.sgml: Include gnome-app-helper.sgml,
	gnome-message-utils.sgml, x-concepts.sgml, libgnorba.sgml
	and gnome-mdi.sgml here.

	* Makefile.am: Redirect output of db2html to /dev/null, this
	will be less confusing if there are errors.
 	(EXTRA_DIST): Added gnome-app-helper.sgml, gnome-mesage-utils.sgml,
 	x-concepts.sgml, libgnorba.sgml and gnome-mdi.sgml to the list of
 	distributed files.

1998-10-04  Havoc Pennington  <hp@pobox.com>

	* gnome-message-utils.sgml: Finished documenting all important
	GnomeDialog functions. Left off a bunch of them that aren't
	generally useful.

1998-10-04  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnome-message-utils.sgml: Some consistency and markup fixes.
	Kudos to Havoc for writing docs for this!!!

1998-10-03  Havoc Pennington  <hp@pobox.com>

	* gnome-message-utils.sgml: More work. More on gnome-app-util,
	start on GnomeDialog.

1998-10-03  Havoc Pennington  <hp@pobox.com>

	* gnome-message-utils.sgml: New file, not finished, may not even
	be valid DocBook, so not in the makefile yet. Will cover
	GnomeDialog, gnome-app-util, gnome-dialog-util, GnomeMessageBox,
	GnomeAppBar, when and how to use each, what they are intended to
	do. Currently fully covers AppBar.

1998-09-20  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnome-app-helper.sgml: New file with documentation for the
	gnome-app-helper module.  This is a work in progress.  PSGML mode
	for Emacs rocks, btw :-)

	* Makefile.am (EXTRA_DIST): Added gnome-app-helper.sgml to the
	list of files.

1998-08-30  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* gnome-canvas.sgml: New file with documentation for the
	GnomeCanvas widget.  This is a work in progress -- I need to learn
	DocBook :-)

	* Makefile.am (EXTRA_DIST): Added gnome-canvas.sgml.

1998-08-07  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* Makefile.am (SUBDIRS): Added ui-guide to the list of subdirectories.

1998-07-05  Marius Vollmer  <mvo@zagadka.ping.de>

	* gnome-language-bindings.tex: Some stuff about tracing
	references.

1998-07-12  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* gnome-dev-info.sgml: Started with the session management stuff
 	in the tutorial section.  This is not yet finished, but possibly
 	a little bit useabl.

1998-05-06  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* x-concepts.sgml: New file.  I wrote this a while ago to quickly
	explain some X concepts that may be useful to people who have not
	done X programming before.  It is still incomplete.

Sun Mar  1 01:08:42 1998  Tom Tromey  <tromey@cygnus.com>

	* Makefile.am (libgnomeui.sgml): Don't use "test -x" or "which" to
	see if gdoc exists.
	(libgnome.sgml): Likewise.

	* Makefile.am (libgnomeui.sgml): Append trailer.sgml to generated
	file.  Find files in srcdir.  Put output in srcdir.
	(libgnome.sgml): Likewise.
	* trailer.sgml: New file.

